
@media only screen and (max-width: 1200px){

}

@media only screen and (max-width: 1024px){


    /******************************** a propos *****************************/

    .wrap-apropos {
        flex-direction: column-reverse;
    }

    .container {
        width: 80% !important;
    }

    .item-apropos-left {
        width: 100%;
    }

    .item-apropos-right {
        width: 70%;
        margin-bottom: 50px;
    }


    /* ************************************ Call To Aciton ************************************ */

    .wrapper-new-call-action {
        margin: -135px 0 -130px;
    }

    .wrap-call-new-call-action {
        flex-direction: column;
    }

    .left-call-to {
        width: 100%;
    }

    .right-new-call-action {
        width: 100%;
        margin-top: 20px;
    }

    /* **************************************** Hotel ********************************* */

    .item-hotel {
        width: 50%;
        padding: 15px 20px;
    }

}

@media only screen and (max-width: 900px){


    /* ************************************************* Hotel *********************************** */

    .container {
        width: 90% !important;
    }
    
 

}

@media only screen and (max-width: 768px){

    /* ************************************************* A Propos *********************************** */

    p {
        font-size: 15px;
        line-height: 24px;
    }

    .item-apropos-right {
        width: 85%;
    }

    .apropos-item-content-text-box h3 {
        font-size: 17px;
        margin-bottom: 5px;
    }

  
    .item-apropos-content-number-title {
        font-size: 60px;
    }

    .pattern-layer img {
        width: 200px;
    }

    /* ********************************* Call to action ******************************** */


    .new-call-action-title h2 span {
        font-size: 19px;
    }

    .new-call-action-title h2 {
        font-size: 18px;
        line-height: 24px;
    }

    .new-call-action-title p {
        font-size: 15px;
    }
    .btn-call-action-new p {
        font-size: 15px;
    }
    .number-call-to-action {
        font-size: 16px;
    }

    .icon-new-call-action {
        margin-right: 15px;
    }
    .right-new-call-action {
        margin-top: 10px;
    }

    .wrap-call-new-call-action {
        padding: 32px;
        border-radius: 50px;
    }

    .wrapper-new-call-action .container {
        width: 100% !important;
    }

    /* ********************************* Hotel ******************************** */

    .wrapper-hotel {
        padding: 160px 0 35px;
    }

    .item-hotel {
        padding: 0 15px 19px;
    }

    .hotel-rate-star {
        font-size: 12px;
    }

    .hotel-title {
        font-size: 16px;
        line-height: 22px;
        text-align: left;
    }

    .hotel-content {
        margin-right: 15px;
        padding: 15px 15px 10px;
    }

    .hotel-address {
        font-size: 12px;
    }

    .hotel-btn {
        width: 40px;
        height: 40px;
        font-size: 15px;
        top: -15px;
    }
    .hotel-img {
        height: 200px;
        width: 100%;
    }

    .wrap-hotel-bottom {
        margin-top: 10px;
    }

    .item-hotel {
        padding: 0 10px 15px;
    }

    /***************************************** Témoignage ***************************************/

    .testi-author-title h4 {
        font-size: 18px;
    }

    .wrap-testimony .nav-btn {
        width: 40px !important;
        height: 40px !important;
    }

    .wrap-testimony .nav-btn i {
        font-size: 16px;
    }

    .wrap-testimony .owl-nav {
        bottom: -5px;
    }
    
}

@media only screen and (max-width: 600px){

    /* ***************************** A Propos ******************************* */

    .container {
        width: 100% !important;
    }

    .item-apropos-content-number-title {
        font-size: 50px;
    }

    .item-apropos-content-number-texte {
        font-size: 15px;
        margin-top: 5px;
    }

    .wrap-item-apropos-content-1 .item-apropos-img::after {
        height: 6px;
    }

    p {
        font-size: 14px;
        line-height: 22px;
    }

    .apropos-item-content-text-box h3 {
        font-size: 16px;
    }

    .apropos-item-content {
        padding-bottom: 20px;
    }

    .wrapper-apropos {
        padding-bottom: 140px;
    }


    /***************************************** Témoignage ***************************************/

    .testimony-text {
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .testi-author-img {
        width: 65px;
        height: 65px;
    }

    .testi-author-title h4 {
        font-size: 16px;
    }

    .testi-author-title p {
        font-size: 13px;
    }

    .wrap-testimony .owl-nav {
        bottom: -12px;
    }

    section.wrapper-call-to-action {
        padding: 25px 0 30px;
    }  


}

@media only screen and (max-width: 485px){


    /* ********************************* A Propos ************************ */

    .item-apropos-content-2 {
        padding-left: 8px;
    }

    .item-apropos-content-1 {
        padding-right: 8px;
    }

    .item-apropos-right .wrap-item-apropos {
        padding: 0;
    }

    .item-apropos-content-number-title {
        font-size: 45px;
    }

    .item-apropos-content-number-texte {
        font-size: 12px;
        line-height: 15px;
    }

    .item-apropos-right {
        margin-bottom: 20px;
    }

    .apropos-item-content-text-box h3 {
        font-size: 15px;
    }

    .apropos-item-content-icon {
        width: 50px;
    }

    .apropos-item-content-text-box {
        width: calc(100% - 69px);
    }

    /* ************************************* Call to action ****************************************** */

    .new-call-action-title h2 span {
        font-size: 17px;
    }

    .new-call-action-title h2 {
        font-size: 16px;
        line-height: 22px;
    }

    .new-call-action-title p {
        font-size: 13px;
        font-weight: 400;
        text-align: left;
        margin-top: 10px;
    }

    .right-new-call-action {
        margin-top: 15px;
    }

    .icon-new-call-action {
        width: 40px;
        height: 40px;
    }

    .content-call-to-action span {
        font-size: 12px;
    }

    .number-call-to-action {
        font-size: 14px;
    }

    .btn-call-action-new {
        margin-top: 16px;
    }

    .wrap-call-new-call-action {
        padding: 20px;
        border-radius: 30px;
    }
    .btn-call-action-new p {
        font-size: 13px;
    }

    /* *********************************** hotel ********************************* */

    .item-hotel {
        width: 100%;
        margin-bottom: 10px;
    }

    .hotel-rate-star {
        font-size: 10px;
    }

    .hotel-title {
        font-size: 14px;
        line-height: 18px;
    }

    .hotel-img {
        height: 180px;
    }

    .hotel-btn {
        width: 35px;
        height: 35px;
    }

    /***************************************** Témoignage ***************************************/

    .wrapper-testimony {
        padding: 40px 0;
    }

    .wrap-testimony .nav-btn {
        width: 30px !important;
        height: 30px !important;
    }

    .wrap-testimony .owl-nav {
        bottom: -10px;
    }

    .item-testimony {
        /* padding: 0; */
    }

    .testi-author-title h4 {
        font-size: 15px;
    }
    .wrap-item-testimony {
        padding: 15px;
    }



}

@media only screen and (max-width: 425px){

}

@media only screen and (max-width: 375px){

    /* ********************** A Propos ********************** */


    p {
        font-size: 13px;
        line-height: 18px;
    }

    .apropos-item-content-text-box h3 {
        font-size: 14px;
    }

    /* ********************** Call to Action ********************** */

    .new-call-action-title h2 {
        font-size: 15px;
    }

    .new-call-action-title h2 span {
        font-size: 16px;
    }

    .number-call-to-action {
        font-size: 13px;
    }

    .btn-call-action-new p {
        font-size: 13px;
    }

    .icon-new-call-action {
        width: 35px;
        min-width: 30px;
        height: 35px;
        font-size: 14px;
    }

}

@media only screen and (max-width: 320px){

}